
CREATE TABLE TRANSCODING_CODELIST ( 
	MAP_ID bigint NOT NULL,
	TR_ID bigint NOT NULL,
	CL_ID bigint NOT NULL
)
;

ALTER TABLE TRANSCODING_CODELIST ADD CONSTRAINT PK_TRANSCODING_CODELIST 
	PRIMARY KEY CLUSTERED (MAP_ID, TR_ID, CL_ID)
;
